#myCarousel{
  position: relative;
}

#myCarousel .carousel-item{
  min-height: 78vh;
  
}


.carousel-caption {
  bottom: 0;
}
#myCarousel .carousel-item .overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.4); /* Cor de fundo preto com 70% de opacidade */
  }
  .carousel-caption {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 2;
  padding: 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: left;
  }
  .containerCarousel {
      width: 75%;
      max-width: 700px;
      
  }


  .DivTopTitulo{
    width: 100%;
    max-width: 200px;
    height: 10px;
    background-color: #92d4df;
    margin-bottom: 15px;
  }
  

  .containerCarousel h1{
    font-size: 30px;
    line-height: 30px;
    font-weight: 500;
    letter-spacing: 0px;
    color: #FFFFFF;
    margin-bottom: 0px;
  }
  .containerCarousel h2{
    font-size: 20px;
    line-height: 26px;
    color: #FFFFFF;
    font-weight: 400;
    letter-spacing: 0px;
    margin-bottom: 40px;
  }

  


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  margin-bottom: 0rem;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  bottom: 3rem;
  z-index: 10;
}

/* Declare heights because of positioning of img element */
#myCarousel .carousel-item {
  height: 32rem;
}
#myCarousel .carousel-item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: 32rem;
}




  .fade-in {
    animation: fade-in 0.5s ease-in-out both;
    animation-delay: .7s;
  }

  @keyframes fade-in {
    0% {
      opacity: 0;
      transform: translateY(20px);
    }
    100% {
      opacity: 1;
      transform: translateY(0);
    }
  }


  @keyframes zoom {
    0% {
      transform: scale(1, 1);
    }
    100% {
      transform: scale(1.2, 1.2);
    }
  }


  .bgBannerTopo {
    -webkit-animation: zoom 20s;
    animation: zoom 20s;
  }
  
  .bgBannerTopo {
    height: 100%;
    position: absolute;
    width: 100%;
  }



.DivBanner{
  width: 100%;
  max-width: 120px;
  height: 5px;
  background-color: #d72e35;
  margin-top: 20px;
  margin-bottom: 20px;
}



  
.btn-Banner {
	font-family: 'Montserrat', sans-serif;
	background-color:#d72e35!important;
	color:#FFFFFF!important;
	font-size: 14px;
	line-height:26px;
	font-weight:500;
	letter-spacing: 1px;
	padding:12px 28px 14px 28px;
	border-radius: 6px;
	margin:5px;
  transition: 0.5s;
	border: 0px solid #d72e35;
  text-transform: uppercase;
}

.btn-Banner:hover {
  background-color: #222732 !important;
  color: #FFFFFF!important;
  border: 0px solid #222732;
}




.btn-BannerBranco {
	background-color:#FFFFFF!important;
	color:#3e3e3e!important;
	font-size: 18px;
	line-height:28px;
	font-weight:500;
	letter-spacing: 1px;
	padding:9px 20px 12px 20px;
	border-radius: 8px;
	margin:5px;
  transition: 0.5s;
	border: 0px solid #FFFFFF;
}

.btn-BannerBranco:hover {
  background-color: #133862 !important;
  color: #FFFFFF!important;
  border: 0px solid #133862;
}





@media (max-width: 768px) {
  .containerCarousel h1{
    font-size: 20px;
    line-height: 28px;
  }
  .containerCarousel h2{
    font-size: 17px;
    line-height: 22px;
  }
  #myCarousel .carousel-item {
    min-height: calc(100vh - 190px);
  }

  .containerCarousel .btn-lg{
    display: inline-block;
  }

  .btn-Banner, .btn-BannerBranco{
    display: inline-block;
    font-size: 12px;
    line-height:18px;
    padding:7px 22px 9px 22px;
  }

}
